# NAME: AMD
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/AMD/AMD.list
# UPDATED: 2026-04-26 02:06:40 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,amd.com
  - DOMAIN-SUFFIX,amd.com.cn
  - DOMAIN-SUFFIX,amdfanstore.com
  - DOMAIN-SUFFIX,radeon.com
